.course-dates {
    display: none;
}
.school-container h2 {
    color: #000;
}
.school-discount {
    float: left;
    width: 50px;
}
.school-name {
    float: left;    
}
.school-reviews {
    float: left;
}
.school-image {
    float: left;
}
.courses-info-list {
    height: auto;
}
.courses-list-info {
    height: auto;
}
.acc-loading {
    display: none;
}
.errors li {
    color: #ff0000;
}
/*  rate input  */
.rate-input {
    display: none;
}

.hide {
    display: none;
}
.course-block {
    margin-bottom: 20px;
}
span.discount-price {
    text-decoration: line-through;
}
/*  currency converter  */
.flag {
    background: url("../images/flag_sprites.png") no-repeat scroll -100% -100% transparent;
    height: 16px;
    width: 16px;
}
.flag_us {
    background-position: -116px -990px;
}
/*  accommodation description   */
.description-box {
    display: none;
}
.input-error {
    border: 1px solid red;
}
.courses-fees-table li,
.optional-service-block ul li {
    position: relative;
}
#booking .course-price {
    height: calc(100% - 7px);
    position: absolute;
    right: 0;
}
.school-entry .right p {
    display: block;
    text-align: center;
}